/* Hinzugefügt */

.mehr_media span {
float: left;
}

.spalte_content.artikel .text li {
        margin-left:1.81818em;
        color:#333F45;
}



.fotogalerie .kopf .treffer {
float:right;
font-size:0.8em;
margin-right:1.25em;
padding:0 1px 0 0;
width:auto;
}


/* -------------------   WETTER -------------------  */


.spalte_content.artikel .kommentieren .bilder.wetter {
background-color: #f0f0f1;
padding:0px;
margin:0px;
}

#wetterdaten {
position: absolute; 
left: 20px; 
top: 30px;
width:800px;
}

#darmstadt {
position: absolute; 
left: 205px; 
top: 372px;
}

#dieburg {
position: absolute; 
left: 258px; 
top: 282px;
}

#grossgerau{
position: absolute; 
left: 65px; 
top: 339px;
}

#ruesselsheim {
position: absolute;
left: 23px; 
top: 274px;
}

#heppenheim {
position: absolute; 
left: 198px; 
top: 507px;
}

#erbach {
position: absolute; 
left: 376px; 
top: 493px;
}

.temperaturanzeige {
width:45px;
float:left;
padding: 0px;
margin:0px;
display:inline;
}

.temperaturanzeige .anzeige {
width: 35px;
height: 15px;
font-size:11px;
padding:3px;
margin:0px;
}

.zusatzinfo_wetter {
background-color: #E6E9EA;
display:block;
}

.wetter_kurzinfo {
padding: 0px;
margin:0px;
display:block;
height:42px;
width:87px;
/* border-bottom:0.0625em solid #979c9d; */
}

.wetter_kurzinfo img{
float:left;
padding: 0px;
margin:0px;
}

.wetter_kurzinfo .max,
.wetter_kurzinfo .max  a{
color:#ffffff; 
background-color:#748d99;
}

.wetter_kurzinfo .min,
.wetter_kurzinfo .min a {
color:#b2bec2 ;
background-color:#51707e;
}

.spalte_content.artikel .fotogalerie.wetter {
margin: 3px 10px 10px 10px;
}

.spalte_content.artikel  .wetterueberschrift{
margin: 0px 1.25em 10px 1.25em;
}


.spalte_content.artikel .empty .kopf.heute {
background-color:#2f4f5e;
}

.spalte_content.artikel .wetter .wetter_heute {
padding:0px;
margin: 0px;
float:left;
}

.spalte_content.artikel .wetter .bilder {
padding:10px 0px 0px 10px;
}

.spalte_content.artikel .wetter .bilder .fusszeile{
font-size: 9px;
background-color: #E6E9EA;
}


.spalte_content.artikel .kommentieren .bilder .trennzeichen_horizontal {
margin: 10px 10px 10px 0px;
}

.spalte_content.artikel .kommentieren .bilder .abstand5 {
margin: 10px 10px 5px 0px;
}

.spalte_content.artikel .kommentieren .bilder .zusatzinfo_wetter{
margin: 10px 0px 0px 0px;
background-color: #E6E9EA;
}


.fotogalerie.wetter .bilder .spalte_1 {
float:left;
width:141px;
}

.fotogalerie.wetter .bilder .spalte_1 .reihe_1 img {
margin: 0px 5px 0px 0px;
float:left;
}

.fotogalerie.wetter .bilder .spalte_1 .reihe_2 span {
color:#5A7987;
display:block;
float:left;
padding:3px 0 0;
width: 46px;
font-size:9px;
margin:0px;
} 



.fotogalerie.wetter .bilder .trenner_vertikal {
height: 57px;
width:1px;
border-left: 1px solid #5A7987;
float:left;
}

.fotogalerie.wetter .bilder .trenner_vertikal.eins {
margin: 0px 7px 0px 2px;
}

.fotogalerie.wetter .bilder .trenner_vertikal.zwei {
margin: 0px 5px 0px 5px;
}


.fotogalerie.wetter .bilder .spalte_2 {
float: left;
width: 145px;
}


.fotogalerie.wetter .bilder .spalte_2 span,
.fotogalerie.wetter .bilder .spalte_3 span {
float:left;
margin: 6px 0px 0px 0px;
color:#51707E;
}


.fotogalerie.wetter .bilder .spalte_2 span.mintemp {
margin-top:7px;
}


.fotogalerie.wetter .bilder .spalte_2 span.small,
.fotogalerie.wetter .bilder .spalte_3 span.small  {
font-size:9px;
color:#5A7987;
}

.fotogalerie.wetter .bilder .spalte_3 {
float:left;
width: 131px;
}

.fotogalerie.wetter .bilder .spalte_3 img{
float:right;
margin: 0px 0px 9px 0px;
}



.fotogalerie.wetter .bilder .infos .bezeichnung,
.fotogalerie.wetter .bilder .infos .uhrzeit {
font-size:9px;
float:left;
}

.fotogalerie.wetter .bilder .infos.sonne {
width:148px;
float:left;
}

.fotogalerie.wetter .bilder .infos.sonne .bezeichnung {
width:95px;
}
.fotogalerie.wetter .bilder .infos.sonne .uhrzeit {
width:50px;
}

.fotogalerie.wetter .bilder .infos.mond {
 width:140px; 
float:left;
}

.fotogalerie.wetter .bilder .infos.mond span {
margin: 0px;
}

.fotogalerie.wetter .bilder .infos.mond .bezeichnung {
width:90px;
}
.fotogalerie.wetter .bilder .infos.mond .uhrzeit {
width:50px;
}

.fotogalerie .bilder .infos.daemmerung  {
 width: 160px; 
float: left;
}

.fotogalerie.wetter .bilder .infos.daemmerung span {
margin:0px;
}

.fotogalerie.wetter .bilder .infos.daemmerung .bezeichnung {
width:107px;
}
.fotogalerie.wetter .bilder .infos.daemmerung .uhrzeit {
width:41px;
}






/* -------------------  PAGE-Container  -------------------------------------- */

.page_containter {
float:left;
width: 51.1875em;
}

/* -------------------  Bottom-Buttons - WERBUNG ----------------------------  */


	#bottom-buttons .eintrag {
	float:left;
	width:80px;
        display: block;
        padding: 0px;
        margin: 0px;
	}

	#bottom-buttons .trenner {
	float:left;
	width: 1px;
	border-left: 1px solid #e6e9ea;
	margin: 0px 8px 0px 8px;
	padding: 0px;
        height: 50px;
        display: block;
	}
	
	.bottom-buttons {
	width:48.6875em;
	float:left;
	margin:0px 20px 4px 20px;
        display: block;
        padding: 0px;
	}
	
	.trennzeichen_horizontal_bottom_buttons {
	float:left;
	width:48.6875em;
	background:transparent url(/img/trennzeichen_horizontal_mit_text.gif) repeat-x scroll left center;
	height:0.8125em;
	line-height:0.8125em;
	margin:0px 20px 4px 20px;
        padding: 0px;
	}
	
	.trennzeichen_horizontal_bottom_buttons span{
	background:#FFFFFF none repeat scroll 0 0;
	color:#17536F;
	font-size:0.5625em;
	margin:0px;
	padding:0px 5px 0px 0px;
	}



/* -------------------  Dreispaltiges Layout - Partnerangebote -------------------   */

#dreispaltig .content_box {
margin: 0px 15px 0px 15px;

}

#dreispaltig .box {
float:left;
margin: 0px 4px 20px 4px;
width: 139px;
border:1px solid #5A7987;
padding:0px;
height:175px;
}

#dreispaltig .inhalt {
margin: 3px;
background-color:#e6e9ea;
height:165px;
}

#dreispaltig .thumb {
width:130px;
height:59px;
margin-bottom: 10px;
text-align:center;
}

#dreispaltig p {
width:123px;
margin:0 3px 3px 3px;
}




/* -------------------  Zweispaltiges Layout auf Übersichtsseite -------------------  */
/* gehört zu teaser_uebersichtsseite_zweispaltig.tpl */

#zweispaltig {
margin-left:10px;
}



#zweispaltig .box {
float:left;
margin: 0px 10px 20px 10px;
width:210px;
height:300px;
}

#zweispaltig .inhalt{
height:280px;
width:210px;
}

#zweispaltig .schlagzeile  {
margin:0px;
}

#zweispaltig .trennzeichen_horizontal_text {
margin:0px 0px 10px 0px;
line-height:12px;
}

#zweispaltig . trennzeichen_horizontal_text span {
margin:0 0 -3px 0;
padding:0 5px 0 0;
line-height:1.5625em;
}


#zweispaltig .schlagzeile.datum h3 {
margin:0px 0px 10px 0px;
}



/* -------------------  Einspaltiges Layout -------------------   */
/* gehört zu teaser_uebersichtsseiten_einspaltig.tpl */


#einspaltig .mehr_media {
margin: 0px;
}

#einspaltig h1, h1 a{
margin:0px;
}

#einspaltig .ueberschrift {
color:#17536F;
position:relative;
}

#einspaltig .ueberschrift p {
margin-top: 5px;
}

#einspaltig .trennzeichen_horizontal_text {
margin:0px 20px 7px 20px;
}

#einspaltig .trennzeichen_horizontal {
margin:10px 0px 10px 0px;
}

#einspaltig .ueberschrift {
margin-bottom:30px;
}

#einspaltig .box {
margin: 0px 20px 0px 20px;
position:relative;
}

#einspaltig .box .ueberschrift {
width:140px;
margin: 0px;
}

#einspaltig .box .ueberschrift h3, h3 a {
font-size:13px;
color:#5a7987;
}

#einspaltig .box .teaser {
width:290px;
border-left:1px solid #5a7987;
}

#einspaltig .box .teaser p {
margin:0px 0px 0px 10px;
font-size:11px;
line-height:16px;
color: #5a7987;
}

#einspaltig .trenner_20px {
margin: 20px 20px 10px 20px;
}


/* -------------------  Werbung Marginalspalte -------------------  */

.werbung_marginal {
    float:left;
    margin:0px 0px 10px -10px;
    width:300px;
}

.textwerbung {
background:none repeat scroll 0 0 #FFFFFF;
font-size:0.5625em;
margin: 0px 0px 10px 0px;
margin-left: 0px ! important;
padding:4px 5px;
width:270px;
}


.werbung_marginal.textwerbung .meldung{
	padding: 0px 0 4px 0;
	background: url(/img/trennzeichen_horizontal.gif) bottom left repeat-x;
	margin: 0 0 2px 0;
}

.textwerbung a {
        font-weight: bold;
}


.spalte_marginal .trennzeichen_horizontal_text {
    background:transparent url(/img/text_trennzeichen_horizontal_grau_breit.gif) repeat-x scroll left center;
    height:0.8125em;
    line-height:0.8125em;
    margin:0 0px 10px 0px;
}

.spalte_marginal .trennzeichen_horizontal_text  span {
   display:block;
background:transparent none repeat scroll 0 0;
    color:#17536F;
      margin:0;
    padding:0 5px 0 0;
}



.spalte_marginal .trennzeichen_horizontal_text span .innerspan {
 background-image:url(/img/page_bg.gif);
    background-repeat: repeat;
display: inline; 
  font-size:0.5625em;
}



/* -------------------  Werbung Übersichtssetie -------------------   */

.spalte_content.artikel .banner {
margin:6px 5px 20px 5px
}

.spalte_content.artikel .bottom_ad {
margin: 10px 20px 10px 20px;
}

/* Superbanner Foot */

#werbung_foot {
margin: 1.25em 0 1.25em 1.25em
}

#werbung_foot .trennzeichen_horizontal_text{
margin:0 1.25em 0.625em 0px;
background:transparent url(/img/text_trennzeichen_horizontal_grau_breit.gif) repeat-x scroll left center;
height:0.8125em;
line-height:0.8125em;
}


#werbung_foot .trennzeichen_horizontal_text span {
background-image:url(/img/page_bg.gif);
background-repeat:repeat;
color:#17536F;
font-size:0.5625em;
margin:0;
padding:0 5px 0 0;
}


/* -------------------   Div um Marginalspalte -------------------  */
#rechts {
float:left;
width:300px;
}

/* ======================================================================== */

/* Allgemeine Definitionen*/
*{
	margin: 0px;
	padding:0px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5a7987;
}

html{
	font-size: 100%;	
}

body{
	font-size: 1em;
        width:63em;
}

img{
	border: none;
}


.clearer {
	clear:both;
	float:none;
	font-size:1px;
	height:1px;
	line-height:1px;
	width:1px;
}

/* NEUES CSS für die Headlines */

/* Ursprünglich h1 - nur noch für Topaufmacher verwendet */
h1,
h1 a{
	font-size: 1.125em;
	color: #17536f;
	font-weight: normal;
	font-family: Georgia;
	margin: 0 0 11px 0;
	display:block;
	position:relative;
}

.content .teaser_klein h1{
        /*float:left;
        width: 15.944em; */


        margin: 0px 0 6px 0;
}


.content .teaser_klein.thumb h1{
	width: 19em;
}


/* Ursprünglich h1 - für alles Aufmacher außer Topaufmacher - jetzt h2 */

h2,
h2 a{
	font-size: 1.125em;
	color: #17536f;
	font-weight: normal;
	font-family: Georgia;
	margin: 0 0 11px 0;
	display:block;
	position:relative;
}

.content .teaser_klein h2{
        /*float:left;
        width: 15.944em; */


        margin: 0px 0 6px 0;
}


.content .teaser_klein.thumb h2{
	/* width: 19em; */
}

/* Ursprünglich h2 - jetzt h3 */
h3,
h3 a{
	font-size: 0.9375em;
	color: #17536f;
	font-weight: normal;
	font-family: Georgia;
}

.content .schlagzeile.datum h3{
	margin: 0px 0 3px 0;
}

.content .schlagzeile h3{
	margin: 5px 0 7px 0;
}



h1 a,
h2 a,
h3 a,{
	font-size: 1em;
}

/* Ursprünglich h3 und h4 herausgenommen, dafür neue klassen definiert */
.ueberschrift_oben { 
font-size: 0.5625em;
	color: #1d4456;
	font-weight: normal;
	margin: 0 0 1px 0;
	padding:0;
}

.uppercase {
 text-transform: uppercase;
}

.color_5a7987 {
color: #5a7987;
}

.content .schlagzeile .h4_ersatz{
	margin: 4px 0 2px 0;
}



a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

.bild-vertical-align{
	vertical-align: middle;
	margin: 1px 0 0 0;
}

.bild-top-align{
	vertical-align: top;
}

.float-left{
	float: left;
}

.float-right{
	float: right;
}



p{
	font-size: 0.6875em;
	color: #333f45;
	margin: 0 0 3px 0;	
	line-height: 15px;
	display:block;
	/* position:relative; */
}

.link_mehr_klein,
.pipes_helper{
	color: #7f929a;
}


 
/* Grundlayout*/
.banner_horizontal{
 	height: 5.625em;
	width: 100%;
 }
 
.page{
 	/*width: 819px; */
	width: 51.1875em;
	float: left;
	border: 1px solid #10545a;
	border-left: 0px;
	background: url(/img/page_bg.gif);
	margin: 0 0 10px 0;
 }
 
.page .titel{
 	font-size: 0.5625em;
	margin: 1.5em 0 2px 20px;
 }
 
.page .spalte_content{
/* 	width: 479px; */
	width: 29.9375em;
	width: 30em;
	float: left;
	margin: 0 0.625em 0 1.25em;
	display: inline;
}

.page .spalte_content .content{
	border-right: 0.0625em solid #babcbd;
	border-bottom: 0.0625em solid #babcbd;
	background: #ffffff;
	padding: 7px 0 12px 0;
}

.page .spalte_content .anker_top{
	font-size: 0.5625em;
	margin:2px 0 0 -1px;
}
 
.page .spalte_marginal{
	float:left;
	width: 17.5em;
         margin-left: 0.625em;
        margin-left: 10px; 
        padding: 0px;

}
 
.header{
 	height: 5.1875em;
	/* height:83px;;
	 * width: 779px
	 *  */
	width: 48.6875em;
	background: url(/img/header_bg.gif) top right no-repeat;
	padding: 0.375em 1.25em 0 1.25em;
 }
 
 

/* Start Navigation */
/* Start Navigation */
.navigation ul li a{
color: #FFFFFF;
float: left;
}
.navigation li{
float: left;
list-style: none;
color: #FFFFFF;
}
.navigation .level_1{
height: 1.5625em;
background: #2f4f5e;
padding: 0.3125em 0 0 0.9375em;
}
.navigation ul.level_1 li a{
font-size: 0.8125em;
display: block;
padding: 0 0.3076em 0 0.3076em;
}
.navigation ul.level_1 li a.tiefe1_aktiv,
.navigation ul.level_1 li a.tiefe1_aktiv:hover{
background: #51707e;
height: 1.9230em;
border: none;
}
.navigation ul.level_1 li a:hover{
background: #51707e;
height: 1.7692em;
border-bottom: 1px solid #40606e;
text-decoration: none;
}
.navigation ul.level_1 li.trenner{
height: 1.25em;
width: 0.3125em;
margin: 0 0.1875em 0 0.125em;
background: url('/img/pipe_navi_1.gif') top left no-repeat;
}
.schon_gesehen{
padding: 0.0625em 0 0 0.875em;
background: #61818e;
}
.navigation ul.level_2{
padding: 0 0 0 0.75em;
background: #51707e;
}
.navigation ul.level_2 li a{
font-size: 0.6875em;
display: block;
margin: 0.0909em 0.2727em 0 0.2727em;
line-height: 1.1818em;
padding: 0 0.3636em 0 0.3636em;
}
.navigation ul.level_2 li a.tiefe2_aktiv,
.navigation ul.level_2 li a.tiefe2_aktiv:hover{
height: 1.5454em;
background: url(/img/page_bg.gif);
color: #386272;
text-decoration: none;
}
.navigation .level_2 .platzhalter_5px{
height: 0.25em;
line-height: 0px;
}
.navigation .platzhalter_20px{
height: 1.0625em;
padding: 0.125em 0 0.0625em 0;
background:#51707E none repeat scroll 0 0;
}
.navigation ul.level_2 li.trenner{
height: 0.875em;
width: 0.3125em;
margin: 1px 0px 0 0px;
background: url('/img/pipe_navi_2.gif') top left no-repeat;
}
/* Ende Navigation */


.page .header .titelleiste .left_datum{
float: left;
width:203px;
width: 22.5555em;
}
.page .header .titelleiste .anmelden1{
float:left;
text-align:right;
width:279px;
width: 30.9999em;
}

/* FOOTNAVI */

.footnavigation ul li a{
color: #FFFFFF;
float: left;
}
.footnavigation li{
float: left;
list-style: none;
color: #FFFFFF;
}
.footnavigation .level_1{
height: 1.5625em;
background: #2f4f5e;
padding: 0.3125em 0 0 0.9375em;
}
.footnavigation ul.level_1 li a{
font-size: 0.8125em;
display: block;
padding: 0 0.3076em 0 0.3076em;
}

.footnavigation ul.level_1 li a:hover{
text-decoration: underline;
}
.footnavigation ul.level_1 li.trenner{
height: 1.25em;
width: 0.3125em;
margin: 0 0.1875em 0 0.125em;
background: url('/img/pipe_navi_1.gif') top left no-repeat;
}


/* Start Header */
.page .header .titelleiste{
	margin-top: 1px;
	font-size: 9px;
	height: 23px;
}

.page .header .titelleiste .mein_echo{
	float:right;
	margin: 0 -2px 0 0;
}

.page .header .titelleiste .mein_echo a{
	color: #1d4456;
}  

.page .header .titelleiste .mein_echo span.anmelde_platzhalter{
	padding: 0 2px;
}

.page .suchfeld{
	/*width:282px;
	height:42px;
	margin: 5px -1px 0 0; */
	float: right;
	width: 17.625em;
/*	width: 282px;*/
	height:2.625em;
	margin: 0px -3px 0px 0px;
	background: url(/img/header_suchfeld.gif) bottom right no-repeat;

}

.page .suchfeld .zeile_1{
	font-size:0.5625em;
	padding: 5px 2px 0 7px;
	/*margin: 0 9px 0px 0;
	*/
	height:1.6665em;
}
.page .suchfeld .zeile_1 .titel_suche{
		width:18.6em;
		float:left;
}

.page .suchfeld .zeile_1 .link{
	float:left;
	/*margin: 0 0 0 10px;
*/
}

.page .suchfeld .zeile_2{
	font-size:0.5625em;
	padding:2px 0 0 0;
	height:1.999em;
}

.page .suchfeld .zeile_2 input{
	font-size:1em;
	border:0px;
	border-right: 1px solid #acb3b7;
	/*width: 176px;
	height:16px; */
	width: 19.555em;
	width: 171px;
	height: 1.777em;
	color: #748d99;
	display: block;
	float: left;
	padding: 2px 0 0 5px;
}

.page .suchfeld .zeile_2 .such_buttons{
	float:left;
	padding: 1px 0 0 5px;
}



/* Start Fussbereich*/
.page .schon_gesehen{
	margin: 15px 0 0 0;
	padding: 2px 0 4px 20px;
	color: #FFFFFF;
	font-size: 0.6875em;
}
 
.page .teaser_footer{
	height: 13.0625em;
	background: #ffffff;	
	padding: 15px 20px;
}

.page .teaser_footer .inhalt{
	width: 14.9375em;
	float:left;
}

.page .teaser_footer .inhalt p{
	margin: 4px 0 0 0;
	font-size: 0.5625em;
	color: #5a7987;

}

.page .teaser_footer .inhalt img{
	margin: 0 0 8px 0;
}

.page .teaser_footer .trenner{
	float:left;
	margin: 0 0 0 0.9375em;
	width: 0.9375em;
	border-left: 1px solid #8ba5b0;
	height: 13em;
}

.page .footer{
	height: 5.625em;
	padding: 0 0 0 1.25em;
	background: url(/img/footer_bg.gif) bottom right no-repeat;
}

.page .footer .navigation{
	font-size: 0.5625em;
	margin: 10px 0 0 0;
	color: #1d4456;
}

.page .footer .navigation a{
	color: #1d4456;
}

.page .footer .suchfeld{
	float:right;
	margin: 20px 20px 0 0;
}


  
/* Start Teaser Contentbereich */
.content .artikel_funktionen,
.content .artikel_funktionen a{
	/* font-size: 0.825em; */
        font-size: 11px;
	color: #7f929a;
}


.content .artikel_funktionen img{
	vertical-align: middle;
}  

.content .artikel_funktionen {
	margin: -1px 2px 6px 0;
}

.content .artikel_funktionen .mehr_kommentare a img {
margin:0 3px 6px 0;
}

/* Darstellung Zusatzinformationen auf den Übersichtsseiten */

.mehr_artikelzusatz{
background-image:url(/img/icon_mehr3.gif);
background-position:0 0;
background-repeat:no-repeat;
display:block;
float:left;
padding:0px;
margin: 0px;
}

.mehr_kommentare {
display:block;
float:left;
padding:0px 0px 0px 0px;
margin:0px;
}

.mehr_media {
display:block;
padding: 0px 0px 0px 28px;
margin: 0px;
}

.content .artikel_funktionen a img{
	margin: 0px 1px 6px 0px;
}

.content .empfohlene_links{
	margin: 0 0 0 -2px;
        float: left;
}

.content .empfohlene_links .link {
color:#7F929A;
margin-left:30px;
}

.content .empfohlene_links .link{
/*	font-size: 0.6875em; */
font-size: 11px;
	color: #7f929a;
}
.content .empfohlene_links a{
	color: #7f929a;
	margin: 0 0 1px 0;
}


/* Teaser groß */
.content .teaser_gross,
.content .teaser_klein,
.content .teaser_text{
	margin: 0  1.25em 20px 1.25em;
}
.content .teaser_gross img{
	margin: 0 0 6px 0;
}


/* Horizotnales Trennzeichen */
.content .trennzeichen_horizontal{
	height: 1px;
	background: url(/img/trennzeichen_horizontal.gif) top left repeat-x;
	margin: 0 20px 7px 20px;
	line-height:1px;
	font-size: 1px;
}

.content .trennzeichen_horizontal_weiss{
	height: 1px;
	background: url(/img/trennzeichen_horizontal_weiss.gif) top left repeat-x;
	margin: 10px;
	line-height:1px;
	font-size: 1px;
}


.content .trennzeichen_horizontal.ra {
margin:0px 0px 10px;
}

.content .trennzeichen_horizontal.schlagzeile{
	margin-bottom: 3px;
}

/* Teaser klein */
.content .teaser_klein h1{
        /*float:left;
        width: 15.944em; */


        margin: 0px 0 6px 0;
}


.content .teaser_klein img.vorschau{
	float: left;
	margin: 3px 10px 3px 0;
position:relative;
display:block;
}

/* Teaser text */
.content .teaser_text p{
	margin-top: -3px;
}

/* Horizontales Trennzeichen mit Text */
.content .trennzeichen_horizontal_text{
	background: url(/img/trennzeichen_horizontal_mit_text.gif) center left repeat-x;
	height: 0.8125em; 
	line-height:0.8125em;
/* height:11px;
line-height:7px; */
	margin: 0 20px 4px 20px;
}

.content .trennzeichen_horizontal_text span {
display:block;
background:transparent none repeat scroll 0 0;
margin: 0 0 0 0;
	padding: 0 5px 0 0;
	color: #17536f;
}

.content .trennzeichen_horizontal_text span .innerspan {
background-color: white; 
display: inline; 
font-size: 9px;
}



/* Schlagzeile */
.content .schlagzeile{
	margin:0 20px 1px 20px;
}


.content .schlagzeile h4{
	margin: 4px 0 2px 0;
}

.content .schlagzeile.datum h2{
	margin: 0px 0 3px 0;
}

.content .schlagzeile h2{
	margin: 5px 0 7px 0;
}

.content .schlagzeile .trennzeichen_horizontal{
	margin: 0 0 3px 0;
}

/* mehr link */
.content .mehr_schlagzeile {
	font-size: 0.6875em;
	margin: 7px 20px 1.9999em 18px;
}

/* fotogalerie */
.fotogalerie{
	/*width: 460px;
	height: 220px; */
	width: 28.75em;
	/*height: 13.75em; */
	margin: 0 0.625em 1.6875em 0.625em;
	color: #FFFFFF;
}

.fotogalerie .kopf{
	 background: url(/img/icon_fotogalerie.gif) center right no-repeat #2f4f5e;
	 font-size: 0.6875em;
	 height: 1.6363em;
	 padding: 2px 0 0 0.9090em;
	 color: #FFFFFF;
}

.fotogalerie .kopf a,
.fotogalerie .kopf span,
.fotogalerie .fuss a{
	color: #FFFFFF;
}

.fotogalerie .kopf .titel{
	padding: 0 1px 0 0;
	width: auto;
	font-size: 1em;
}
.fotogalerie .kopf a{
	padding: 0px 6px 0 6px;
	outline: 0;
}
.fotogalerie .kopf a,
.fotogalerie .kopf span,
.spalte_marginal .teaser_marginal .kopf a,
.spalte_marginal .teaser_marginal .kopf span{
	display:block;
	float: left;
}
.fotogalerie .kopf span{
	width:1px;
	margin: 0 3px 0 0;
}
	
.fotogalerie .kopf a.aktiv{
	background: #51707e;
	height: 1.6363em;
	padding: 0px 6px;
	margin: 0px;	
}

.fotogalerie .kopf a.aktiv:hover{
	text-decoration:none;
}

.fotogalerie .bilder{
	background: #51707e;
	/* height: 10.625em;*/
	padding: 10px 0 0 0px;
}

.fotogalerie .bilder .bild{
	width:8.75em;
	float:left;
	margin: 0 0 0 10px;
	display:inline;
}

.fotogalerie .bilder .bild a{
	height: 8.875em;
	display: block;
}

.fotogalerie .bilder .bild p{
	font-size: 0.5625em;
	color: #FFFFFF;
	line-height: 1.2222em;
        min-height: 30px;
}

.fotogalerie .fuss{
	font-size: 0.5625em;
	background: #748d99;
	color:#FFFFFF;
	height: 1.9999em;
	padding: 2px 0 0 10px;
}


/* videogalerie */
.content .fotogalerie.video{
	/*height:12.25em; */
}
.content .fotogalerie.video .kopf{
	background: url(/img/icon_videogalerie.gif) center right no-repeat #2f4f5e;
}

.content .fotogalerie.video .bilder .bild a{
	height: 7.0625em;
}
	
.content .fotogalerie.video .bilder{
	/*height:9.125em;*/
}

.content .fotogalerie.video .video_hover{
	position:absolute;
	margin: 35px 0 0 35px;
}


/* teaser mit bild bild - sehr klein */
.content .teaser_klein.thumb h1{
	width: 19em;
}


/*
 * 
 * Marginalspalte
 * 
 */

/* Videoplayer */
.spalte_marginal .fotogalerie.marginal_video,
.spalte_marginal .teaser_marginal{
	width:17.5em;
	height: auto;
	margin: 0 0 0 0;
	border-right: 0.0625em solid #BABCBD;
	border-bottom: 0.0625em solid #BABCBD;
}
.spalte_marginal .schatten{
	border-right:1px solid #cfd0d2;
	border-bottom: 1px solid #cfd0d2;
	margin-bottom: 0.625em;
	width: 17.5625em;
}

.video_hover_marginal{
        position:absolute;
        margin: 70px 0 0 93px;
} 

.spalte_marginal .fotogalerie.marginal_video .kopf{
	font-size: 0.5625em;
	background: #51707e url(/img/icon_videoplayer.gif) no-repeat scroll right center;
}
	
.spalte_marginal .fotogalerie.marginal_video .bilder{
	padding: 5px 0 0 0;
	height: 13.0625em;
	background: #748d99;
}

.spalte_marginal .fotogalerie.marginal_video .bilder a{
	height: 11.1875em;
}

.spalte_marginal .fotogalerie.marginal_video .kopf a{
	padding:0 3px;
}

.spalte_marginal .fotogalerie.marginal_video .kopf a.aktiv{
	background: #748d99;
	padding:0 3px;
}

.spalte_marginal .fotogalerie.marginal_video .bilder .bild{
	margin: 0 0 0 5px;
	height: 11.1875em;
	width: 16.875em;
}

.spalte_marginal .fotogalerie.marginal_video .bilder .bild p{
	padding: 0 7px 0 7px;
}

.spalte_marginal .fotogalerie.marginal_video .fuss{
	background: #FFFFFF;
	color: #5a7987;
	height: 1.7777em;
}

.spalte_marginal .fotogalerie.marginal_video .fuss a{
	color: #5a7987;
}	


/* Std Modul Grundlage Marginal */
.spalte_marginal .teaser_marginal .kopf{
	font-size:0.5625em;
	background: #51707e;
	padding:2px 0 0px 0.909em;
	height: 1.5555em;
}

.spalte_marginal .teaser_marginal .kopf,
.spalte_marginal .teaser_marginal span,
.spalte_marginal .teaser_marginal .kopf a{
	color: #FFFFFF;
	font-size: 9px;
}

.spalte_marginal .teaser_marginal .kopf .titel{
	font-size:1em;
	padding:0 3px 0 0;
	width:auto;
	margin: 0px;
	text-transform:uppercase;
}
.spalte_marginal .teaser_marginal .kopf a{
	padding: 0 3px;
	outline:none;
}
.spalte_marginal .teaser_marginal .kopf a.aktiv{
	background: #FFFFFF;
	color:	#2f4f5e;
	height: 1.5555em;
}
.spalte_marginal .teaser_marginal .inhalt{
	background: #FFFFFF;
	padding: 4px 5px 4px 5px; 
	font-size: 0.5625em;
}

/* Modul Ticker */
.spalte_marginal .teaser_marginal.ticker .inhalt{
	padding-top:1.1111em;
	padding-bottom: 0.6666em;
}
.spalte_marginal .teaser_marginal .meldung{
	padding: 0px 0 4px 0;
	background: url(/img/trennzeichen_horizontal.gif) bottom left repeat-x;
	margin: 0 0 2px 0;
}



/* Modul Wetter */
.spalte_marginal .teaser_marginal.wetter .inhalt{
	padding-right:0px; 
}

.spalte_marginal .teaser_marginal.wetter .inhalt .ueberschrift{
	background: url(/img/trennzeichen_horizontal.gif) bottom left repeat-x;
	padding: 0 0 3px 0;
	margin: 0 0 0px 0;	
}

.spalte_marginal .teaser_marginal.wetter .inhalt .ueberschrift .spalte_1{
	float:left;
	width: 15.8888em;
	width: 14.8em;
}

.spalte_marginal .teaser_marginal.wetter .inhalt .ueberschrift .spalte_1 select{
	font-size: 1em;
}

.spalte_marginal .teaser_marginal.wetter .inhalt .ueberschrift .spalte_2{
	float:left;
	/*width: 14.4444em; */
}

.spalte_marginal .teaser_marginal.wetter .inhalt .ueberschrift .spalte_2 span{
	color: #5a7987;
	display:block;
	float:left;
	width: 4.8888em;
	width:5.2em;
	padding:3px 0 0 0;
}

.spalte_marginal .teaser_marginal.wetter .inhalt .ueberschrift .spalte_2 span.last{
	width:4em; 
}

.spalte_marginal .teaser_marginal.wetter .inhalt .detail .spalte_1{
	width: 14.1em;
	float:left;
	padding: 0 0 0 5px;	
}

.spalte_marginal .teaser_marginal.wetter .inhalt .detail .spalte_1 span{
	display:block;
	color: #5a7987;
	font-size: 1.4444em;
	margin: 0 0 4px 0;
}

.spalte_marginal .teaser_marginal.wetter .inhalt .detail .spalte_2{

	float: left;
	padding-top:3px;
}

.spalte_marginal .teaser_marginal.wetter .inhalt .detail .spalte_2 img{
	margin: 0 0 0 2px;
}


/* Modul Bild des Tages */
.spalte_marginal .teaser_marginal.bild_des_tages .inhalt img{ 
	margin: 0 0 10px 0;
}

.spalte_marginal .teaser_marginal.bild_des_tages .inhalt p{ 
	font-size: 1em;
	line-height: 1.3333em;
	padding: 0 5px;
}

.spalte_marginal .teaser_marginal.bild_des_tages .inhalt p.text{ 
	margin-bottom:0px;
}


/* Modul Kalender */
.spalte_marginal .teaser_marginal.kalender .inhalt .container_links{ 
	width: 21.6666em;
	float:left;
}

.spalte_marginal .teaser_marginal.kalender .inhalt .container_rechts{
	float:left;
	width: 7.7777em;
	height: 13.7777em;
	background: url(/img/kalender_bg.gif) bottom right no-repeat;
	margin: 2px 0 0 0;
	padding: 0 4px 0 0;
} 

.spalte_marginal .teaser_marginal.kalender .inhalt .container_rechts .monat,
.spalte_marginal .teaser_marginal.kalender .inhalt .container_rechts .tag,
.spalte_marginal .teaser_marginal.kalender .inhalt .container_rechts .tag_zahl{
	width: 7.5555em;
	text-align:center;
	background: url(/img/trennzeichen_horizontal_grau.gif) bottom left repeat-x;
	padding: 4px 0px 7px 0px;
}

.spalte_marginal .teaser_marginal.kalender .inhalt .container_rechts .tag{
	padding: 2px 0px 2px 0px;
	font-size: 1.2222em;
	width: 6.1818em;
	background: none;
}

.spalte_marginal .teaser_marginal.kalender .inhalt .container_rechts .tag_zahl{
	font-size: 4.8888em;
	width: 1.5454em;
	font-family: Georgia;
	background: none;
}

.spalte_marginal .teaser_marginal.kalender .monat{
	text-align:center;
	background: url(/img/trennzeichen_horizontal.gif) bottom left repeat-x;
	padding: 4px 0 7px 0;
	width: 20.2222em;
	margin: 0 0 0 3px;
}

.spalte_marginal .teaser_marginal.kalender .monat span,
.spalte_marginal .teaser_marginal.kalender .monat a{
	color: #b2bec2;
}

.spalte_marginal .teaser_marginal.kalender .monat span.aktiv,
.spalte_marginal .teaser_marginal.kalender .monat span.aktiv a{
	color: #5a7987;
}

.spalte_marginal .teaser_marginal.kalender .trenner{
	background: url(/img/trennzeichen_horizontal.gif) bottom left repeat-x;
	height:1px;
	font-size:1px;
	line-height:1px;
	padding: 5px 0 0 0;
	margin: 0 0 4px 0;
}	


.spalte_marginal .teaser_marginal.kalender .inhalt .container_links .tage{ 
	padding: 2px 0 0 0;
	margin: 0 0 0 -3px;
}

.spalte_marginal .teaser_marginal.kalender .inhalt .container_links .tage .monat .zurueck{
	margin:0px -2px 0 0;	
} 

.spalte_marginal .teaser_marginal.kalender .inhalt .container_links .tage .monat .weiter{
	margin: 0 0 0 -2px;
}


/* frage der woche */
.spalte_marginal .teaser_marginal.frage_der_woche .ueberschrift,
.spalte_marginal .teaser_marginal.spezial .ueberschrift,
.spalte_marginal .teaser_marginal.gewinnspiel .ueberschrift,
.spalte_marginal .teaser_marginal.kolumne .ueberschrift,
.spalte_marginal .teaser_marginal.gewinnspiel .ueberschrift .preis,
.spalte_marginal .teaser_marginal.restaurant-kritik .ueberschrift{
	font-size: 1.9375em; /*MEHRINGER Größe von 1.9999em geändert*/
	font-family: Georgia;
	color: #17536f; /* MEHRINGER: Farbe geändert alt: #5a7978;*/
	margin: 0 0 5px 0;
	padding: 3px 0 2px 5px;
	background: url(/img/trennzeichen_horizontal.gif) bottom left repeat-x;
} 

.spalte_marginal .teaser_marginal.gewinnspiel .ueberschrift .preis{
	font-family: Times;	
	font-size: 1em;
}

.spalte_marginal .teaser_marginal.frage_der_woche form.abstimmung{
	padding: 0 0 0 5px;
}

.spalte_marginal .teaser_marginal.frage_der_woche form.abstimmung input{
	margin:0 5px 0 0;
	display: block;
	float:left;
}

.spalte_marginal .teaser_marginal.frage_der_woche form.abstimmung label{
	display: block;
	float:left;
	margin: 1px 0 0 0;
}

.spalte_marginal .teaser_marginal.frage_der_woche form.abstimmung .punkt{ 
	height: 1.6666em;
	margin: 0 0 5px 0;
}

.spalte_marginal .teaser_marginal.frage_der_woche .fusszeile,
.spalte_marginal .teaser_marginal.gewinnspiel .fusszeile{
	background: url(/img/trennzeichen_horizontal.gif) top left repeat-x;
	margin: 5px 0 0 0; /*LURZ: -4 auf 0 gesetzt! MEHRINGER: von 0px auf 5px gesetzt */
	padding: 4px 0 0 5px;
}


/* Ergebnisdarstellung */


.spalte_marginal .teaser_marginal.frage_der_woche .punkt {
margin: 0px 5px 0px 5px;
}

.spalte_marginal .teaser_marginal.frage_der_woche .graph {
 margin: 2px 0 8px 0px;
}

.spalte_marginal .teaser_marginal.frage_der_woche .graph,
.spalte_marginal .teaser_marginal.frage_der_woche .bar {
 float: left;
 display: inline;

 width: 100%;
 height: 7px;
 background-color: #e6e9ea }



.spalte_marginal .teaser_marginal.frage_der_woche .color {
 height: 7px;
 background-color: #748d99;
 float: left;
 display: inline; }


 
/* Gewinnspiel */
.spalte_marginal .teaser_marginal.gewinnspiel .ueberschrift,
.spalte_marginal .teaser_marginal.kolumne .ueberschrift,
.spalte_marginal .teaser_marginal.gewinnspiel .ueberschrift .preis{
	background: none;
	margin: -2px 0 -1px 0;
	width: 11.1111em;
}

.spalte_marginal .teaser_marginal.gewinnspiel .teaser_gewinnspiel,
.spalte_marginal .teaser_marginal.kolumne .teaser_gewinnspiel,
.spalte_marginal .teaser_marginal.restaurant-kritik .teaser_gewinnspiel{
	float:right;
	margin: 3px 0 0 0;
	position: relative;	
}

.spalte_marginal .teaser_marginal.gewinnspiel .text,
.spalte_marginal .teaser_marginal.kolumne .text,
.spalte_marginal .teaser_marginal.restaurant-kritik .text{
	margin: -4px 0 4px 0;
	padding: 0 0 4px 5px;
	float:left;
	width: 22.7777em;
}

.spalte_marginal .teaser_marginal.gewinnspiel .fusszeile{
	float: left;
	width: 22.2222em;
}


/* kolumne */
.spalte_marginal .teaser_marginal.kolumne .ueberschrift{
	width: 12.7777em;
	margin:1px 0 0 -2px;
}

.spalte_marginal .teaser_marginal.kolumne .teaser_gewinnspiel{
	margin-right: 7px;
}

.spalte_marginal .teaser_marginal.kolumne .text{
	width: 26.1111em;
	margin: -2px 0 -4px -2px;
}


/* Restaurant-Kritik */
.spalte_marginal .teaser_marginal.restaurant-kritik .ueberschrift{
	width: 10.4888em;
}

.spalte_marginal .teaser_marginal.restaurant-kritik .ueberschrift .ueberschrift_2{
	font-size: 0.6111em;
	margin: 2px 0 4px 0;
}

.spalte_marginal .teaser_marginal.restaurant-kritik .text{
	width: 18.3333em;
	margin: 0 0 0 0;
}


/* Rhein Main Click */
.spalte_marginal .teaser_marginal.rheinmainclick{
	background: url(/img/rheinmainclick.gif) top left no-repeat #FFFFFF;
	height: 2.3125em;
	width: 16.8125em;
	padding: 3.0625em 0 0 0.6875em;
}

.spalte_marginal .teaser_marginal.rheinmainclick .dropdown{
	border: 1px solid #bdc9d5;
	width: 10.25em;
	background: #fcfdfb;
	padding: 0 0 2px 0;
}

.spalte_marginal .teaser_marginal.rheinmainclick .dropdown .dropdown_button{
	outline:none;
	padding:1px;
}

.spalte_marginal .teaser_marginal.rheinmainclick .dropdown .dropdown_button img{
	margin: 0px 0 0 -4px;
}
.spalte_marginal .teaser_marginal.rheinmainclick .dropdown .float-left.links{
	padding: 2px 0 0 6px;
	width: 8.0625em;
}

.spalte_marginal .teaser_marginal.rheinmainclick .dropdown .float-left.rechts{
	width: 1.5em;
	color: #bdc9d5;
}

.spalte_marginal .teaser_marginal.rheinmainclick .dropdown .float-left.links .link_1{
	margin: 0px 0 0 -0.625em;
}

.spalte_marginal .teaser_marginal.rheinmainclick .dropdown .rheinmainclick_dropdown{
	position:absolute;
	background:#fcfdfb;
	width: 9.75em;
	margin: 3px 0 0 -0.4375em;
	border: 1px solid #bdc9d5;
	border-top: none;
	padding: 0 0 0 0.5em;	
}
 
.spalte_marginal .teaser_marginal.rheinmainclick .dropdown .rheinmainclick_dropdown a{
	margin: 0 0 0.4375em 0;
	display: block;
}
 

/* box Anmeldung */
#box_anmeldung{
	position: absolute;
	width: 22.9999em;
	height: 11.7777em;
	background: #FFFFFF;
	margin: 0.8888em 0 0 -11.9999em;
	border-right: 1px solid #cfd0d2;
	border-bottom: 1px solid #cfd0d2;
	padding: 5px;;
}

#box_anmeldung.offen_mac{
	margin-left: -31.3em;
}

#box_anmeldung.offen_pc{
	margin-left: -28.7em;
}

#box_anmeldung .inhalt{
	background:#e5e9ea;
	height: 86px;
	height: 9.5555em;
	padding: 1.1111em 0px 1.1111em 1.1111em;
}

#box_anmeldung .inhalt label{
	width: 9.1111em;
	display:block;
	float:left;
}

#box_anmeldung .inhalt input{
	float:left;
	width: 11.3333em;
	border: none;	
	display: block;
	font-size: 1em;
	margin: 0 0 4px 0;
	padding:1px 0 2px 3px;
}

#box_anmeldung .inhalt .fusszeile{
	margin: 0.8888em 0.8888em 0 0;
	padding: 0.8888em 0 0 0;
	background: url(../img/trennzeichen_horizontal.gif) top left repeat-x;
}

#box_anmeldung .inhalt .anmelden{
	padding: 6px 0 0 0;
}

#box_anmeldung .inhalt .anmelden img{
	margin:0px 0 -3px 0;
}




/* Navigation 3. Ebene */

.spalte_marginal .fotogalerie.marginal_video.thirdlevel .nav_links .right{
float:left;
width: 8.125em;
position: relative;
}

.spalte_marginal .fotogalerie.marginal_video.thirdlevel .nav_links a {
/*color:#FFFFFF;
display:block;
font-size:0.6875em;
height:1.3636em;*/
width:123px;
padding:0px 0px 0px 5px;

display: block;
color: #FFFFFF;
font-size: 0.6875em;
line-height: 1.6363em; 
}

.spalte_marginal .fotogalerie.marginal_video.thirdlevel .nav_links .right a{
width:125px;
}

/* Modul 3rd Level */

.spalte_marginal .navigation_rechts {
margin-bottom:1.5625em;
}
.spalte_marginal .fotogalerie.marginal_video.thirdlevel .nav_links{
padding: 0.375em 0 0.3125em 0.3125em;
background: #51707e;
height: 1%; 
}


.spalte_marginal .fotogalerie.marginal_video.thirdlevel .nav_links .links{
float:left;
/*width: 8.125em;*/
width: 8.4375em;
background: url(/img/bg_3rd_lvl.gif) top right repeat-y;
margin: 0 0.3125em  0 0;
position: relative;
}
.spalte_marginal .fotogalerie.marginal_video.thirdlevel .nav_links .rechts{
float:left;
width: 8.125em;
}
.spalte_marginal .fotogalerie.marginal_video.thirdlevel .nav_links .spacer{
line-height: 1px;
font-size: 1px;
height: 3px;
}
.spalte_marginal .fotogalerie.marginal_video.thirdlevel .kopf span{
background: #51707e;
padding-bottom: 2px;
font-size:1.2222em;

}
.spalte_marginal .fotogalerie.marginal_video.thirdlevel .kopf{
padding-left: 0.5555em;
background:  #2f4f5e;
}


.spalte_marginal .fotogalerie.marginal_video.thirdlevel .kopf a{
padding:0 5px 0 5px;
}
.spalte_marginal .fotogalerie.marginal_video.thirdlevel .nav_links .clearer{
margin-top:-15px;
}

.spalte_marginal .fotogalerie.marginal_video.thirdlevel .mehr{
padding: 0.625em 0 0 0.6875em;
background: #51707E;
} 

.spalte_marginal .fotogalerie.marginal_video.thirdlevel .kopf.four .back {
background-color: #748d99;
}

.spalte_marginal .fotogalerie.marginal_video.fourthlevel .kopf{
background: #51707E;
}

.spalte_marginal .fotogalerie.marginal_video.fourthlevel .kopf span,
.spalte_marginal .fotogalerie.marginal_video.fourthlevel .mehr,
.spalte_marginal .fotogalerie.marginal_video.fourthlevel .nav_links   {
background-color: #748d99;
}


#navigation_3rdlevel a.tiefe3_aktiv{
background-color: #748d99;
}
#navigation_4thlevel a.tiefe4_aktiv {
background-color: #51707e;
}

/* 4th level */
.spalte_marginal .fotogalerie.marginal_video.thirdlevel .kopf.four{
height: auto;
}

.spalte_marginal .fotogalerie.marginal_video.thirdlevel .kopf.four .clearer{
height: 0px;
}

.spalte_marginal .fotogalerie.marginal_video.thirdlevel .kopf.four
.titel.back{
margin:0px;
background: #51707e;
margin-right: -6px;
padding-bottom:0px;
padding-top:0px;
}

.spalte_marginal .fotogalerie.marginal_video.thirdlevel .kopf.four
.titel.back a{
text-decoration: none;
}

.spalte_marginal .fotogalerie.marginal_video.thirdlevel .kopf.four .titel a{
line-height:12px;
padding-bottom:2px;
}

.spalte_marginal .fotogalerie.marginal_video.thirdlevel .kopf.four .titel{
padding-bottom:0px;
} 

/****************** FCMS - KLASSEN  **********************************/


/* ======================= REGISTRIERUNG ================================= */
/* Fehlermeldungen */
.fcms_regerr li { color:#fe0606;}

#kommentieren_1 fieldset.fcms-error-messages legend, 
#fcmskundenedit fieldset.fcms-error-messages legend, 
#fcmskundenregister fieldset.fcms-other-messages legend,
#fcmskundenedit fieldset.fcms-other-messages legend {
padding:0px 10px 0px 10px;
}



/* ======================= PAGER ========================================= */
.pager {
color:#333F45;
font-size:0.6875em;
line-height:1.3636em;
text-decoration:none;
text-align:center;
}

.pager-currpage {
font-weight: bold;
}




/* ================= SONSTIGES ===============  */

.nowrap {
white-space: nowrap;
}

#laden {
display: none;
}

#SporttabellenInhalt {
margin: 0px;
padding: 0px;
line-hight: 1.5em;
}

table.de_spo {
width:440px;
margin: 0px;
padding: 0px;
border:thin solid #50707D;
border-spacing:0px;
border-collapse: collapse;
}


tr.spo_trenner {
background-color: #50707D;
height:1px;
}

tr.block {
background-color: #E5E9EA;
}


td.spo_rechts, 
th.spo_rechts {
height:30px;
text-align: right;
/*border-right: thin solid #5A7987;*/
}

td.spo_links, 
th.spo_links {
text-align: left;
padding: 0 0 0 5px;
}

td.de_spo_pkt,
th.de_spo_pkt {
text-align: right;
height:30px;
padding: 0 5px 0 ;
}



.schatten .teaser_marginal .inhalt .element{
    white-space:normal;
}